Don't use @syntax for extended CRLDP format.
[openssl.git] / INSTALL.W64
2005-07-05 Andy PolyakovPull up Win64 support from 0.9.8.